PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin:~/bin
export PATH

chmod 777 afulnx64/afulnx_64
echo "This update will ONLY upgrade the BIOS for E5-2600 v3 platforms,"
echo "and will wipe out any previous BIOS settings and configurations."
echo "If your intention is to upgrade your system to support E5-2600 v4 CPU,"
echo "please find the utility in E5-2600 v4 (Broadwell) CPU Upgrade Package"
echo "at the download site of each model at http://www.qct.io/."
read -p " Please press (y) to agree to update or (n) to exit: " yn
[ "${yn}" == "Y" -o "${yn}" == "y" ] && ./afulnx64/afulnx_64 S2B_3B04.BIN /gan && exit 0
[ "${yn}" == "N" -o "${yn}" == "n" ] && exit 0
